
	   		.mobile{
		   		text-align: center;
	   		}
	   					@media (max-width: 599px) {
			    .mobile {
				    position:fixed;
		 			bottom:0px;
		 			left:0%;
			    }
			}

			.ketqua{
				display: inline-block;
				font-size: 15px;
				background: green;
				cursor: pointer;
				color: #fff;
				padding: 3px 3px 3px;
				margin-right: 3px;
				border-radius: 5px;
				line-height: 1.2;
				text-transform: uppercase;
			}
			.ketqua:hover{
				background: red;
			}